Bug 53671 - need way to stop pump for specific interface w/o sending a DHCPRELEASE
need way to stop pump for specific interface w/o sending a DHCPRELEASE
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: pump (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Eido Inoue
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-09-14 11:13 EDT by Mark Fassler
Modified: 2007-04-18 12:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-05 11:01:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mark Fassler 2001-09-14 11:13:01 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.2) Gecko/20010702

Description of problem:
pump -r -i eth0   stops pump for that one interface, but sends a DHCPRELEASE
pump -k kills all instances of pump (regarless of other options)

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.  issue "pump -r -i eth0"
2.  or, issue a "pump -k -i eth0"

	

Actual Results:  pump -r  releases the interface, but sends a DHCPRELEASE
to the dhcp server.

pump -k  kills all interfaces.

Expected Results:  It would be useful if there was a way to stop pump for a
single interface without sending a DHCPRELEASE.

Additional info:

Please see also Bug #53670
Comment 1 Eido Inoue 2004-01-05 11:01:14 EST
closing as supported products don't use pump anymore

Note You need to log in before you can comment on or make changes to this bug.